<ion-list *ngIf="opts">
  <ion-list-header>
    <ion-label>Options</ion-label>
  </ion-list-header>
  <ion-item (click)="popoverController.dismiss({action: 'update', id:id})">
    <ion-label color="dark">Edit</ion-label>
    <ion-icon name="brush-outline"></ion-icon>
  </ion-item>
  <ion-item (click)="popoverController.dismiss({action: 'delete', id:id})">
    <ion-label color="dark">Delete</ion-label>
    <ion-icon name="trash-outline"></ion-icon>
  </ion-item>
</ion-list>
<p class="ion-padding" *ngIf="!opts">
  You can not modify this field, only the field owner can modify fields.
</p>